part of 'update_community_bloc.dart';

sealed class UpdateCommunityEvent extends Equatable {
  const UpdateCommunityEvent();

  @override
  List<Object> get props => [];
}

final class UpdateCommunity extends UpdateCommunityEvent {
  const UpdateCommunity(this.param);

  final UpdateCommunityParam param;

  @override
  List<Object> get props => [param];
}
